﻿
.c_DNN6_Header .Head { color:inherit; /*font-size:18px;*/ line-height:24px; padding:0 10px 0 0; text-transform:uppercase;}
.c_DNN6_Header .Title { margin:1em 0 .5em 0; overflow:hidden; }
.c_DNN6_Header .Title .TitleBar { margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 20px; }

.c_DNN6_SubTitle .Head { color:inherit; /*font-size:18px;*/ line-height:30px; padding:0 10px 0 0; text-transform:uppercase; }
.c_DNN6_SubTitle .Title { margin:1.35em 0 .5em 0; overflow:hidden; }
.c_DNN6_SubTitle .Title .TitleBar { margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }
.Head{ color:inherit; border:none; font-weight:bold; /*font-size:18px;*/ }
.Title { color:inherit; line-height:30px; font-family:'Calibri',Tahoma;font-size:16px; }

#clearfix
{
    width:100%;
    float:left;
    overflow:auto;
}

/* Change Color Code for Container */

/* BevelTitle CSS */
#BevelTitle { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */  }
    .Bevel_Shadow { -moz-box-shadow: inset 0 0 15px #505050; -ms-box-shadow: inset 0 0 15px #505050; -webkit-box-shadow: inset 0 0 15px #505050; box-shadow: inset 0 0 15px #505050; behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }   
.BevelTitle_Title { background:#356995; /* Title_Background Color Code */ }
        
/* BevelNoTitle CSS */
#BevelNoTitle { background:#fbfbfb; /* Background Color Code */ }
    
/* DentTitle CSS */
#DentTitle{ background:#f9f9fa; /* Background Color Code */ border:1px solid #cecfcf;  }
.DentTitle_Title  { text-align:left;
                    /* Gradients */ 
                    background: #4095e3;
                    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4095e3), to(#326ba2));
                    background: -webkit-linear-gradient(#4095e3, #326ba2);
                    background: -moz-linear-gradient(#4095e3, #326ba2);
                    background: -ms-linear-gradient(#4095e3, #326ba2);
                    background: -o-linear-gradient(#4095e3, #326ba2);
                    background: linear-gradient(#4095e3, #326ba2);
                    -pie-background: linear-gradient(#4095e3, #326ba2);
	                behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
         
/* DentNoTitle CSS */
#DentNoTitle{ background:#f2f3f3; /* Background Color Code */ }
           
/* DentTitleSolid CSS */
#DentTitleSolid{ background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */  }
.DentTitleSolid_Title { border-bottom:2px solid #356995; /* BorderBottom Color Code */ }

/* DefaultTitle CSS */
.DefaultTitle { padding:12px 20px 7px 20px; font-family:'Calibri',Tahoma; color:inherit; text-align:center; }
/*.DefaultTitle .Head { font-size:30px; font-weight:bold; }*/
        
/* LeafTitle CSS */
#LeafTitle{ background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */ }
.LeafTitle_Title { text-align:left;
                    /* Gradients */ 
                    background: #3d7bb3;
                    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3d7bb3), to(#255a8a));
                    background: -webkit-linear-gradient(#3d7bb3, #255a8a);
                    background: -moz-linear-gradient(#3d7bb3, #255a8a);
                    background: -ms-linear-gradient(#3d7bb3, #255a8a);
                    background: -o-linear-gradient(#3d7bb3, #255a8a);
                    background: linear-gradient(#3d7bb3, #255a8a);
                    -pie-background: linear-gradient(#3d7bb3, #255a8a);
	                behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
	               
/* LeafTitleSolid CSS */
#LeafTitleSolid{ background:#fff; /* Background Color Code */ border:1px solid #c3c6ca; /* Border Color Code */ }
.LeafTitleSolid_Title { border-bottom:3px dotted #356995; /* BorderBottom Color Code */ }
    
/*  RoundedBorderNoTitle CSS */
.RoundedBorderNoTitle { background:#fff; /* Background Color Code */ border:1px solid #22599f;/* Border Color Code */  }
   
/*  RoundedNoTilte CSS */
#RoundedNoTilte { background:#edecec; /* Background Color Code */ }

/* RoundedNotTilte CSS */
#RoundedNotTilte { margin:2.7em 0 0 0; -webkit-box-shadow: 0px 0px 4px #e7e7e7; -moz-box-shadow: 0px 0px 4px #e7e7e7; box-shadow: 0px 0px 4px #e7e7e7;
                   -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
.RNTop { height:2px; background:url(images/RNTop_Bg.png) no-repeat top right; }
.RNBottom { height:2px; background: url(images/RNBottom_Bg.png) no-repeat bottom left; }
.RoundedNotTilteContent { padding:10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
 
/* RoundedTilte CSS */
#RoundedTilte { margin:2.7em 0 0 0; -webkit-box-shadow: 0px 0px 4px #e7e7e7; -moz-box-shadow: 0px 0px 4px #e7e7e7; box-shadow: 0px 0px 4px #e7e7e7; float:left;
                   -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
.RoundedTextTitle { padding:12px 20px 7px 20px; font-family:'Calibri',Tahoma; color:inherit; }
.RoundedTextTitle .Head { /*font-size:24px;*/ }
.RoundedTilteContent { padding:0 20px 10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
 
        
/* SquareTitle CSS */
#SquareTitle{ background:#fff; /* Background Color Code */ border:1px solid #cecfcf; /* Border Color Code */ }
.SquareTitle_Title { text-align:left;
                    /* Gradients */ 
                    background: #468bcb;
                    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#468bcb), to(#28659e));
                    background: -webkit-linear-gradient(#468bcb, #28659e);
                    background: -moz-linear-gradient(#468bcb, #28659e);
                    background: -ms-linear-gradient(#468bcb, #28659e);
                    background: -o-linear-gradient(#468bcb, #28659e);
                    background: linear-gradient(#468bcb, #28659e);
                    -pie-background: linear-gradient(#468bcb, #28659e);
	                behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
	                 
/* SquareTitleWhite CSS */
#SquareTitleWhite { background:#fff; /* Background Color Code */ border:1px solid #cecfcf; }
.SquareTitleWhite_Title { text-align:left;
                    /* Gradients */ 
                    background: #40689c;
                    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#40689c), to(#2b4c7a));
                    background: -webkit-linear-gradient(#40689c, #2b4c7a);
                    background: -moz-linear-gradient(#40689c, #2b4c7a);
                    background: -ms-linear-gradient(#40689c, #2b4c7a);
                    background: -o-linear-gradient(#40689c, #2b4c7a);
                    background: linear-gradient(#40689c, #2b4c7a);
                    -pie-background: linear-gradient(#40689c, #2b4c7a);
	                behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
	                
/* SquareNoTitle CSS */
#SquareNoTitle { overflow:auto; background:#f1f0ee; /* Background Color Code */ }
.SquareNoTitle_content { border:6px solid #b5b4b4; padding:10px; }
           
/*** End Change Color Code for Container ***/    
            
    
/*** Shadow & Text Format for Container ***/ 

/* BevelTitle CSS */
#BevelTitle { margin:2.7em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
    .BevelTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; color:inherit; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .BevelTitle_content { padding:15px 20px; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -ms-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }

/* BevelIcon_Title CSS */
.BevelIcon_Title { height:30px; background:#4095e3; padding:2px 0 8px 20px; line-height:32px; color:inherit; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -ms-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .BevelIcon_Title .Title img { height:30px; padding:2px 8px 0 0; }         
    
/* BevelNoTitle CSS */
#BevelNoTitle { margin:2.7em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .BevelNoTitle_content { padding:20px 20px 12px 20px; border:1px solid #ccc; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc);  }
  
 
/* DentTitle CSS */
#DentTitle{ margin:2.7em 0 0 0; -moz-border-radius: 35px 10px / 10px 35px; -webkit-border-radius: 35px 10px / 10px 35px; -ms-border-radius: 35px 10px / 10px 35px; border-radius: 35px 10px / 10px 35px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .DentTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; color:inherit; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0; border-radius: 10px 10px 0 0; position:relative; behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .DentTitle_content { padding:18px 20px 10px 20px;
                         -webkit-border-radius: 0 0 12px 12px; -moz-border-radius: 0 0 12px 12px; -ms-border-radius: 0 0 12px 12px; border-radius: 0 0 12px 12px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
          
    
/* DentNoTitle CSS */
#DentNoTitle{ margin:2.7em 0 0 0; -moz-border-radius: 25px 10px / 10px 25px;  -webkit-border-radius: 25px 10px / 10px 25px; -ms-border-radius: 25px 10px / 10px 25px; border-radius: 25px 10px / 10px 25px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .DentNoTitle_content { padding:18px 20px 10px 20px; border:1px solid #cecfcf; -moz-border-radius: 25px 10px / 10px 25px;  -webkit-border-radius: 25px 10px / 10px 25px; -ms-border-radius: 25px 10px / 10px 25px; border-radius: 25px 10px / 10px 25px; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    
 
/* DentTitleSolid CSS */
#DentTitleSolid{ margin:2.7em 0 0 0; padding:10px 20px; -moz-border-radius: 35px 10px / 10px 35px; -webkit-border-radius: 35px 10px / 10px 35px; -ms-border-radius: 35px 10px / 10px 35px; border-radius: 35px 10px / 10px 35px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .DentTitleSolid_Title .Head { color:inherit; }
    .DentTitleSolid_content { padding-top:15px; }
    
 
/* LeafTitle CSS */
#LeafTitle{ margin:2.7em 0 0 0; -webkit-border-radius:35px 0; -moz-border-radius:35px 0; -ms-border-radius:35px 0; border-radius:35px 0; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .LeafTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; -webkit-border-radius:35px 0 0 0; -moz-border-radius:35px 0 0 0; -ms-border-radius:35px 0 0 0; border-radius:35px 0 0 0; position:relative; behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .LeafTitle_content { padding:15px 20px 10px 20px;
                         -webkit-border-radius:0 0 35px 0; -moz-border-radius:0 0 35px 0; -ms-border-radius:0 0 35px 0; border-radius:0 0 35px 0; position:relative; behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); }

/* LeafIcon_Title CSS */
.LeafIcon_Title { background:#3d7bb3; height:30px; padding:2px 0 8px 10px; line-height:32px; -webkit-border-radius:35px 0 0 0; -moz-border-radius:35px 0 0 0; -ms-border-radius:35px 0 0 0; border-radius:35px 0 0 0; position:relative; behavior:url(/Portals/_default/Skins/Neptune/PIE.htc); }
  .LeafIcon_Title .Title img { height:30px; padding:2px 8px 0 5px; }   

/* LeafTitleSolid CSS */
#LeafTitleSolid{ margin:2.7em 0 0 0; padding:10px 20px; -webkit-border-radius:35px 0; -moz-border-radius:35px 0; -ms-border-radius:35px 0; border-radius:35px 0; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .LeafTitleSolid_Title { line-height:20px; }
    .LeafTitleSolid_Title .Head { color:inherit; }
    .LeafTitleSolid_content { padding:12px 0 0 0;}
    
      
/*  RoundedBorderNoTitle CSS */
.RoundedBorderNoTitle { margin:2.7em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
.RoundedBorderNoTitleBorder { padding:12px; }
.Border { overflow:auto; border:2px dashed #22599f; }
.RoundedBorderNoTitle_content { padding:10px 20px; }

           
/*  RoundedNoTilte CSS */
#RoundedNoTilte { margin:2.7em 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }
    .RoundedNoTilte_content { padding:18px 20px 10px 20px; border:1px solid #bbb5b9; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); position:relative; }


/* SquareTitle CSS */
#SquareTitle{ margin:2.7em 0 0 0; position:relative; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }
    .SquareTitle_Title { height:30px; padding:2px 0 8px 20px; line-height:32px; }
    .SquareTitle_content { padding:15px 20px 10px 20px;}
    

/* SquareTitleWhite CSS */
#SquareTitleWhite { margin:2.7em 0 0 0; }
    .SquareTitleWhite_Title { height:30px; padding:2px 0 8px 10px; line-height:32px; }
    .SquareTitleWhite_content { padding:15px 20px 10px 20px; text-align:justify; }
    .SquareTitleWhite_Title .Title img { height:30px; padding:2px 8px 0 0; } 
        
/* SquareNoTitle CSS */
#SquareNoTitle { margin:2.7em 0 0 0; behavior: url(/Portals/_default/Skins/Neptune/PIE.htc); }

/* SquareNoTitle CSS */
.TitleSolidBorder { margin:2.7em 0 0 0; }
.TitleSolidBorder_Title { border-bottom:2px dashed #c3c6ca; }
.TitleSolidBorder_Title .Head { color:inherit; line-height:20px; /*font-size:18px;*/ font-family:'Calibri',Tahoma; }
.TitleSolidBorder_content { padding-top:10px;}

/* TitleNoBorder CSS */
.TitleNoBorder { margin:2.7em 0 0 0; padding:0px 0px; }
    .TitleNoBorder_Title { color:#fff; }
    .TitleNoBorder_Title .Head { /*font-size:24px;*/ font-weight:bold; font-family:'Calibri',Tahoma; }


/*DotNetNuke Footer for Mobile */
@media handheld, only screen and (max-width:480px)  
{
    /* TitleSolid CSS */
    .TitleSolid_Title { text-align:center; }
    .TitleSolidBorder_Title { padding-left:0; text-align:center; }
    .SquareTitleWhite_Title { padding-left:0; text-align:center; }
    .SquareTitle_Title { padding-left:0; text-align:center; }
    .LeafTitleSolid_Title { padding-left:0; text-align:center; }
    .LeafTitle_Title { padding-left:0; text-align:center; }
    .DentTitle_Title { padding-left:0; text-align:center; }
    .DentTitleSolid_Title { padding-left:0; text-align:center; }
    .BevelTitle_Title { padding-left:0; text-align:center; }
    
    .TitleSolidBorder { margin:0em 0 0 0; padding:0 0 0px 0; }
    .TitleSolidBorder_content { padding:10px 10px 0 10px; }
}








